Subject: [PATCH 3/5] dmaengine: pxa: add pxa dmaengine driver

From: [email-masked] (Vinod Koul)
Date: Thu, 2 Apr 2015 16:16:53 +0530

On Thu, Apr 02, 2015 at 11:06:32AM +0200, Robert Jarzmik wrote:
> Robert Jarzmik <[email-masked]> writes:
> 
> > This is a new driver for pxa SoCs, which is also compatible with the former
> > mmp_pdma.
> 
> All right, I have a v2 for this patch, with a minor change for muxed interrupt
> probe case (1 interrupt for all channels).
> 
> I'll release it this week. Did you have the time to have a look at the patch
> serie Vinod ?
Am leaving for a week off so wont egt a chance now or next week, so pls do
repost, I will take a look once am back.

-- 
~Vinod